OTPme - Feature #60

Feature # 56 (In Bearbeitung): Implement OTPme scripts

Implement SSH agent script
23 November 2015 22:35 - The 2nd

Status: In Bearbeitung Start date: 23 November 2015
Priority: Normal Due date:

Assignee: The 2nd % Done: 80%

Category: Estimated time: 0:00 hour

Target version: OTPme 0.3

Description

¢ The script will be called e.g. by pam_otpme to start the SSH agent to do authentication with SSH tokens (e.g. yubikey via
gpg-agent)

History

#1 - 07 August 2018 14:04 - The 2nd

- Status changed from Neu to In Bearbeitung
